@font-face {
    font-family: 'slicker';
    src: url('../fonts/slicker-webfont.eot');
    src: url('../fonts/slicker-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/slicker-webfont.woff') format('woff'),
         url('../fonts/slicker-webfont.ttf') format('truetype'),
         url('../fonts/slicker-webfont.svg#slickerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
  font-family: 'Raleway', sans-serif;
  font-weight:normal;
  letter-spacing:.5px;
}
@media(min-width:992px){
	body {padding-top:143px;}
}
@media (max-width: 991px) {
	body{font-size:14px;padding-top:139px;}
}

/* Headings */
@media (max-width: 991px) {
	h1{font-size:1.7rem;}
}
b, strong {font-weight: bold;}
/* Form */
input[type="text"],
input[type="email"],
input[type="tel"],
textarea{
	border-radius:5px;
	padding:7px 15px;
	border:1px solid #8f8f8f;
	font-family: 'Raleway', sans-serif;
}

form button, form [type="button"], [type="reset"], [type="submit"]{
	text-transform:uppercase;
	padding: 0.75rem 1.2rem;
    font-size: .85rem;
	letter-spacing:.5px;
	color: #fff;
    background-color: #c30000;
    border: none;
	display: inline-block;
    font-weight: normal;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 0.25rem;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	cursor:pointer
}
form button:hover, form [type="button"]:hover, [type="reset"]:hover, [type="submit"]:hover{
    background-color: #025aa5;
}
.btn{
	text-transform:uppercase;
	padding: 0.8rem 1.2rem;
    font-size: .85rem;
	letter-spacing:.5px;
}

/* Header */
header{
	box-shadow:0 5px 5px rgba(0,0,0,.75);
	left:0;
	right:0;
	top:0;
	border-bottom:1px solid #fff;
	z-index:1000;	
	position:fixed;
}
@media(min-width:992px){
	header{position:fixed;}
}

/* Top Bar */
#top-bar{
	background:#3d3d3d;
	text-align:center;
	padding:10px 3%;
	color:#fff;
}
@media(min-width:992px){
	#top-bar{text-align: right;}
}
#top-bar ul{
	display:inline-block;
	margin:0;
	padding:0;
}
#top-bar ul li{
	display:inline-block;
	margin:0;
	padding:0 10px 0 0;
	vertical-align:middle;
	font-family: 'Droid Serif', serif;
}
#top-bar ul#c2a li i{ color:#8b8b8b; margin-right:5px;}
#top-bar ul#c2a li a{ color:#fff;}
#top-bar ul#social li a{ color:#8b8b8b;}
#top-bar ul#social li a:hover{ color:#fff;}

/* Logo with Menu */
#logo-nav-wrap{
	padding:30px 3%;
	margin:0;
	background-color: #fff;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #fff, #f0f0f0);
	background-image: -ms-linear-gradient(top, #fff, #f0f0f0);
	background-image: -o-linear-gradient(top, #fff, #f0f0f0);
	background-image: -webkit-linear-gradient(top, #fff, #f0f0f0);
	background-image: linear-gradient(top, #fff, #f0f0f0);	
}

/* Main Nav */
.navbar-toggler{align-self: flex-end; padding: 0.25rem 0.5rem;}
.navbar-light .navbar-nav .nav-link{color:#000;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color:#A20000;}
.navbar-nav .nav-link span{ white-space:nowrap}
.dropdown-toggle::after {
	margin-left: 1em;
    border-top: 0.2em solid;
    border-right: 0.2em solid transparent;
    border-left: 0.2em solid transparent;
}
@media(min-width:1200px){
	.navbar-nav .nav-link{font-size:14px;}
	.navbar-toggleable-md .navbar-nav .nav-link{margin-left:1.2em; margin-right:.5em; padding-right:1em; padding-bottom:.5em;}
	.navbar-nav .nav-link span{font-size:12px;}
	.dropdown-menu img.tip {margin-left:2.5em !important;}
}
@media(min-width:1400px){
	.navbar-nav .nav-link{font-size:16px;}
}
@media(min-width:1600px){
	.navbar-nav .nav-link{font-size:18px;}
	.navbar-toggleable-md .navbar-nav .nav-link{margin-left:1.5em;}
}
@media (min-width: 992px) {
	.navbar-toggleable-md .navbar-nav .nav-link{padding-bottom:.5em;}
}
.dropdown-item span{display:block;}
.dropdown-menu {
    padding: .75rem 0;
    margin: 0.125rem 0 0;
    font-size: .9rem;
    color: #fff;
    background-color: #000;
    border: none;
    border-radius: 0.25rem;
}
.dropdown-item {
    color: #fff;
	padding:1rem 1.8rem;
	border-bottom: 1px solid #292929;
	font-weight:600;
	letter-spacing:1px;
	line-height:1.4
}
.dropdown-menu .dropdown-item:last-child{border:none;}
.dropdown-item span{
	font-size:12px;
	color:#898989;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #88ceff ;
    background-color: transparent;
}

.dropdown-menu img.tip {
    display: block;
    position: absolute;
    margin: -1.5em 0 0 1em;
}

@media(max-width:991px){
	.navbar-light .navbar-toggler{margin-top:-35px;}
	.navbar-collapse{
		background:#000;
		border:none;
		padding:0 2rem;
	}
	.navbar-light .navbar-nav{padding:1.5rem 0;}
	.navbar-toggler{font-size:100%; line-height:;}
	.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color:#88ceff;}
	.navbar-light .navbar-nav .nav-link{color:#fff; line-height:1.2}
	.navbar-nav .nav-link span {color: #898989;}
	.dropdown-item {padding:.5rem 1rem;}
	.nav-item {
		padding: .5rem 0;
		border-bottom: 1px solid #292929;
	}
	.nav-item:last-child {border:none;}
	.dropdown-menu img.tip { display:none}
}
.dropdown-toggle::after {
    position: absolute;
    right: 7px;
    top: 12px;
}

/* Slider */
.ls-layer{white-space:normal !important;}
.ls-layer .btn{ margin-top:1em; background:#000;}
.ls-layer h1{
	font-family: 'Droid Serif', serif;
	color:#fff;
	font-size:12px;
	text-shadow:0 2px 2px rgba(0,0,0,.75);	
}
@media(max-width:575px){.ls-layer{ top:25% !important;}}
@media(min-width:576px){.ls-layer h1{font-size:20px;}}
@media(min-width:768px){.ls-layer h1{font-size:24px;}}
@media(min-width:992px){
	.ls-layer h1{font-size:30px;}
}
@media(min-width:1200px){
	.ls-layer h1{
		font-size:40px;
		text-shadow:0 3px 5px rgba(0,0,0,.75);	
	}
	.ls-layer .btn{
		padding:1.5em 2.2em;
		margin-top:2em;
	}
}
@media(min-width:1400px){
	.ls-layer h1{font-size:50px;}
}
@media(min-width:1600px){
	.ls-layer h1{font-size:60px;}
}
@media(max-width:767px){
	.ls-layer .btn{ display:none;}
}

/* Services */
#services{
	padding-top:80px;
	padding-bottom:50px;
	text-align:center;
}
#services [class*="col-"]{
	padding-bottom:100px;
}
#services h1{
	margin-bottom:30px;
}
@media(min-width:992px){
	#services h1, #work h1, #testimonial h1{
		padding-bottom:25px;
		/*margin-bottom:40px;
		background:url(../images/head-dash.png) 50% bottom no-repeat;*/
	}	
}
#services h2{
	margin-top:25px;
	margin-bottom:10px;
}
#services .btn{
	border:1px solid #000;
	color:#000;
	margin-top:10px;
}
#services .btn:hover{
	background:#000;
	color:#fff;
}

/* Clients */
#clients{padding:25px 0;}
#clients ul{
	font-size:0;
	margin:0; 
	padding:0
}
#clients ul li{
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
	padding:25px;
	vertical-align:top;
}
@media(min-width:768px){
	#clients ul li{ 
		width:49.5%;
		display:inline-block;
		border-right:1px solid #dadada;
		border-bottom:1px solid #dadada;
	}
	#clients ul li:nth-child(2n){border-right:none;}
	#clients ul li img{ max-width:100%;}
}
@media(min-width:992px){
	#clients ul li{ width:24.5%; min-height:165px;}
	#clients ul li:nth-child(2n){border-right:1px solid #dadada;}
	#clients ul li:nth-child(4n){border-right:none;}
	#clients ul li:nth-child(9n),
	#clients ul li:nth-child(10n),
	#clients ul li:nth-child(11n),
	#clients ul li:nth-child(12n){border-bottom:none;}
}

/* Work */
#work{text-align:center;}

/* Testimonial */
#testimonial{
	background:#efefef;
	text-align:center;
	padding:40px 0;
}
#testimonial i{
	color:#8f8f8f;
}
@media(min-width:992px){
	#testimonial{padding:80px 0 100px;}
	#testimonial i{ font-size:2.2em;}	
}
#layerslider_3:before{
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #8f8f8f;
	content: "\f10d";
	margin-bottom:.5rem;
}
.testi-name, #layerslider_3 p{font-size:.75rem; line-height:1.6em;}

.testi-thumb img {
    border-radius: 100px!important;
    border: 5px solid #fff !important;
    box-shadow: 0 5px 5px rgba(0,0,0,.15)!important;
}
@media (max-width: 640px){
	#layerslider_3 { height:260px !important;}
}
@media (min-width: 641px) and (max-width: 767px){
	#layerslider_3 { height:220px !important;}
}
@media (min-width: 768px) and (max-width:991px){
	#layerslider_3 { height:310px !important;}
	.testi-thumb img { height:60px}
}
@media (max-width: 767px){
	.testi-thumb img { display:none;}
}
@media (min-width: 768px){
	.testi-thumb, .testi-name{
		display:inline-block;
		width:45%;
		vertical-align:middle;
	}
	.testi-thumb{text-align:right;}
	.testi-name{text-align:left; padding-left:25px;font-size:1rem; line-height:1.8em;}
	#layerslider_3 p{font-size:1rem; line-height:1.8em;}
}
@media (min-width: 992px){
	#layerslider_3:before{font-size: 2.2em;}
	
}
#layerslider_3 .ls-nav-next:after{
    border-top-color: #999 !important;
    border-right-color: #999 !important;
}
#layerslider_3 .ls-nav-prev:after {
    border-top-color: #999 !important;
    border-left-color: #999 !important;
}
#layerslider_3 .ls-bottom-slidebuttons a.ls-nav-active {
    background-color: #999 !important;
}
#layerslider_3 .ls-bottom-slidebuttons a {
    border: 2px solid #999 !important;
}
#layerslider_3 .ls-nav-start:after, #layerslider_3 .ls-nav-start-active:after {
    border-top: 2px solid #999!important;
    border-right: 2px solid #999!important;
}
#layerslider_3 .ls-nav-stop, #layerslider_3 .ls-nav-stop-active {
    border-left: 2px solid #999 !important;
    border-right: 2px solid #999 !important;
}
#layerslider_3 .ls-nav-stop, #layerslider_3 .ls-nav-stop-active {
    border-left: none !important;
    border-right: none !important;
}
.ls-roundedflat .ls-nav-start-active:before, .ls-roundedflat .ls-nav-start:hover:before{
	border-color: transparent transparent transparent rgba(0,0,0,.75) !important;
}
.ls-roundedflat .ls-nav-stop:before {border-color: rgba(0,0,0,0.75) !important;}
.ls-roundedflat .ls-nav-prev:hover, .ls-roundedflat .ls-nav-next:hover,
#layerslider_3 .ls-bottom-slidebuttons a.ls-nav-active {background-color: #c30000 !important;}
#layerslider_3 .ls-bottom-slidebuttons a:hover{background-color: #0ac5db !important;}
#layerslider_3 .ls-bottom-slidebuttons a{border:none !important;}

/* Call to Action */

#call-to-action{
	background:url(../images/form-bg.jpg) 50% 50% no-repeat;
	min-height:32em;
	color:#fff;
	padding:40px 0;
}
@media(min-width:992px){
	#call-to-action{padding:80px 0;}	
}
@media (max-width:991px) {
	#call-to-action{background-size: auto 100%;}
}
@media (max-width:767px) {
	#call-to-action{padding:2.5rem;}
}
#call-to-action .container{padding:0;}

#call-to-action h1{margin-bottom:1em}
#call-to-action input[type="text"], #call-to-action input[type="email"]{width:47%; margin-right:1%; display:inline-block; border:none;}
#call-to-action textarea{width:96.5%; margin:15px 0 10px; border:none; height:181px;}

@media (max-width:991px) {
	#news{margin-top:2.5rem;}
}
#news h2{ color:#f69b1e; font-size:1.2rem; margin-bottom:3px;}
.author{ color:#b0b0b0; margin-bottom:5px;}

/* Footer */
footer{
	background:#162a33;
	padding-top:40px;
	padding-bottom:25px;
}
footer #footer-nav{
	color:#0ac5db;
	font-weight:500;
	font-size:1.05rem;
	text-align:center;
	padding:0;
	margin:0;
	list-style:none;
}
footer #footer-nav li{
	padding-bottom:25px;
}
footer #footer-nav a{
	color:#57707b;
	text-decoration:none;
}
footer #footer-nav a:hover{
	color:#fff;
}
footer #footer-nav h3{
	font-size:16px;
}
#footer-btm{
	padding-top:25px;
	border-top:1px solid #1c3642;
	margin-top:45px;
	color:#57707b;
	text-align:center
}

@media(min-width:768px){
	#footer-btm{text-align:left;}
	#footer-btm .col-md-6:nth-child(2n){text-align:right;}
	footer #footer-nav{text-align:left;}
	footer #footer-nav li{
		width:49.5%;
		display:inline-block;
		vertical-align:top;
		text-align:left;
		font-size:14px;
	}	
}
@media(min-width:992px){
	footer{padding-top:84px;}
	footer #footer-nav li{width:19.5%;}
}
#footer-btm ul#social{ display:inline-block; padding:0; margin:0 0 0 10px;}
#footer-btm ul#social li{
	display:inline-block;
	list-style:none;
	margin-right:10px;
}
#footer-btm ul#social li a{ color:#737f85}
#footer-btm ul#social li a:hover{ color:#FFF}

/* Inside */

.title{
	padding:1.5rem;
	background:#1b4a6c;
	color:#fff;
	font-size:14px;
	letter-spacing:.75px;
}
.title h1{ letter-spacing:1px;}
.title a{color:#7eb8e2;}

@media(min-width:992px){
	.title{padding:2rem 0;}	
}
@media (max-width:767px) {
	.title{padding:2.5rem;}
}

/* Content */
.content{
	padding:3rem 0;
	line-height:1.7;
}
@media(min-width:992px){
	.content .right-col{ padding-right:2.5rem;}	
}
@media (max-width:767px) {
	.content{padding:2.5rem;}
}
.title .container{padding:0;}

/* Sidebar */
#sidebar{margin-bottom:40px;}
@media(min-width:768px){
	#sidebar{border-left:1px solid #dcdfd6; padding-left:30px;}
}
#what-said:before, #what-said:after{
	display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #e0e0e0;
	content: "\f10d";
	margin-right:.5rem;
	letter-spacing:3px;
}
#what-said:after{
	content: "\f10e";
	margin-left:.5rem;
}
#download{padding-top:30px; margin-top:35px; border-top:1px solid #dcdfd6;}
@media(min-width:768px){
	#download input{margin-bottom:15px;}
}

/* Submenu */

ul#submenu {
	list-style: none;
	margin: 0;
	padding: 0
}
ul#submenu li {
	position: relative;
	width: 100%;
	float: left;
	border-bottom: 1px solid #dcdfd6;
	padding: 0;
	letter-spacing:.5px;
}
ul#submenu li#last {
	border-bottom: none
}
ul#submenu li a, ul#submenu li a:active, ul#submenu li a:visited {
	font-size: 13px;
	color: #4d626f;
	text-decoration: none;
	padding: 18px 20px;
	display: block;
	line-height:1;
	font-weight:600;
}
@media(min-width:992px){
	ul#submenu li a, ul#submenu li a:active, ul#submenu li a:visited {
		font-size: 16px;
	}	
}
ul#submenu li a:hover, ul#submenu li a:hover span {
	color: #000;
	background: #f6f6f6
}
ul#submenu li a.selected, ul#submenu li a.selected span {
	color: #000!important;
	background: #EEE;
}
ul#submenu li a span {
	font-size: 11px;
	color: #898989;
	font-weight:normal;
	letter-spacing:normal;
}
ul#submenu li a:hover span {
	color: #000
}

/* Tiny Nav */
.tinynav { display: none }
#submenu .selected a { color: red }

@media screen and (max-width: 767px) {
  .tinynav{
	 display: block;
	 width: 100%;
   	 height: 35px;
	 font-size:13px;
	 margin-bottom:30px;
  }
  #submenu { display: none }
}

/* PAGINATION */
.pagination ul.page-numbers {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.pagination ul.page-numbers li {
	display: inline;
	padding-right: 1em;
}


/* PORTFOLIO */
#folio {
	display:block;
	text-align:center;
	margin:10px auto;
	font-size:0;
	padding:0 1.5% 0 2.5%;
}
#folio li {
	max-width:300px;
	display: inline-block;
	list-style:none;
	border:10px solid #FFF;
	margin:15px 1.5%;
	box-shadow: 0 3px 10px rgba(0,0,0,0.25)
}
@media (min-width:1200px) {
#folio li {
	margin:25px 2.2%;
}
}
@media (max-width:767px) {
	#folio li div.zoomtool {
		display: none;
	}
}
#folio li img { width:100%; height:auto;}
#folio li div.zoomtool {
	background:url(/wp-content/themes/ndic2017/library/images/folio/zoom-bg-elastic.png) 0 0 no-repeat;
	padding:10px 0 0 5px;
	margin-top:-29px;
	width:102px;
	height:29px;
	position:absolute;
	text-align:left;
}
#folio li div.big {
	position:relative;
}
#folio li div.big img {
	border:none;
	padding:0;
	width:86px;
	height:14px;
	-ms-interpolation-mode: bicubic;
}
#folio li div.big img.hover {
	border: none;
}

#trailimageid { visibility: hidden; max-width: 100%; }
#trailimageid .innertrail { pointer-events: none; position: fixed; z-index: 99999; background: #ffffff; padding: 15px; box-shadow: 0 0 20px #000000; max-width: 100%;}
#trailimageid .innertrail .desc { padding-top: 15px; }
/*
@media(max-width:991px) {
	#trailimageid .innertrail, 
	#trailimageid .innertrail #ttimg {
		max-width:75%;
	}
}
@media(max-width:768px) {
	#trailimageid .innertrail, 
	#trailimageid .innertrail #ttimg {
		max-width:75%;
	}
}
@media(max-width:640px) {
	#trailimageid .innertrail, 
	#trailimageid .innertrail #ttimg {
		max-width:75%;
	}
}
*/

/* CONTACT US */
#contact-us-form input[type="text"],
#contact-us-form input[type="email"],
#contact-us-form input[type="tel"],
#contact-us-form textarea{width:60%;}
#contact-us-form textarea{height:100px;}
#contact-us-form input[type="submit"]{margin-top:15px;}
@media (max-width:767px) {
	#contact-us-form input[type="text"],
	#contact-us-form input[type="email"],
	#contact-us-form input[type="tel"],
	#contact-us-form textarea{width:100%;}
}
@media (min-width:1200px) {
	#contact-us-form .col-half{width:48%;display:inline-block;}
	#contact-us-form .col-half.left{ margin-right:2.5%}
	#contact-us-form input[type="text"],
	#contact-us-form input[type="email"],
	#contact-us-form input[type="tel"]{width:100%;}
	#contact-us-form textarea{width:99%;}
}

/* ONLY for MOB */
@media(max-width:767px){
	#call-to-action{background-image:url(../images/form-bg-mob.jpg);}
}

/* SIDEBAR TESTIMONIAL */
#inside-testimonial {
	font-style: italic;
}

/* SIDEBAR DOWNLOAD */
#sidebar .widget_text .widgettitle {
	padding-top: 40px;
}
#sidebar .textwidget .download input[type=email] {
	width: 200px;
}

#inside-testimonial:before {
	display: block;
	font: normal normal normal 24px/1 FontAwesome;
	font-size: 2.2em;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #8f8f8f;
	content: "\f10d";
	margin-bottom: .5rem;
	text-align: center;
}

#inside-testimonial-name {
	font-weight: bold;
}

/* Team */
.team-thumb img{
        max-width:100%;
}
.thumb-img{
         float:left;
         margin:5px 25px 10px 0;
 }
.team-thumb p{
	line-height:1.3
}
.team-thumb strong{
        display:block;
        padding-bottom:10px;
}
.team-thumb .details{
        font-size:13px;
}
/* Top bar search */
.header-search {
    display: inline-block;
}
.header-search form {
    top: 50px;
    width: inherit;
}
.header-search fieldset {
    position: relative;
}
.header-search .header-search-btn {
    background: 0 0;
    border: none;
    color: #8b8b8b;
    font-size: 22px;
    line-height: 20px;
    outline: 0;
    padding: 0;
    margin-right: 10px;
    cursor: pointer;
    display: inline-block;
}
.header-search .header-search-input {
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: transparent;
    color: #FFF;
    outline: 0;
    padding: 0 0 0 10px;
    display: none;
}
.header-search .header-search-input.active {
    display: inline-block;
}
/*.header-search .header-search-input::-webkit-input-placeholder {color:#FFFFFF;}
.header-search .header-search-input::-moz-placeholder          {color:#FFFFFF;}
.header-search .header-search-input:-moz-placeholder           {color:#FFFFFF;}
.header-search .header-search-input:-ms-input-placeholder      {color:#FFFFFF;}*/


/* BLOG */
.blog .post h1{font-size:2rem !important;}

@media (min-width:1200px) {
	article.post .entry-content img,.blog .post .entry-content img,
	.entry-content img.size-full{max-width:45% !important; width:45%; float:right; height:auto; margin:5px 0 20px 20px}
}
/* Top bar search */
.header-search {
    display: inline-block;
}
.header-search form {
    top: 50px;
    width: inherit;
}
.header-search fieldset {
    position: relative;
}
.header-search .header-search-btn {
    background: 0 0;
    border: none;
    color: #8b8b8b;
    font-size: 22px;
    line-height: 20px;
    outline: 0;
    padding: 0;
    margin-right: 10px;
    cursor: pointer;
    display: inline-block;
}
.header-search .header-search-input {
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: transparent;
    color: #FFF;
    outline: 0;
    padding: 0 0 0 10px;
    display: none;
}
.header-search .header-search-input.active {
    display: inline-block;
}
/*.header-search .header-search-input::-webkit-input-placeholder {color:#FFFFFF;}
.header-search .header-search-input::-moz-placeholder          {color:#FFFFFF;}/* Firefox 19+ */
.header-search .header-search-input:-moz-placeholder           {color:#FFFFFF;}/* Firefox 18- */
.header-search .header-search-input:-ms-input-placeholder      {color:#FFFFFF;}*/

